stable

lxqt-themes-0.13.0-5.fc29

FEDORA-2018-f7fb791026 created by zsun 5 years ago for Fedora 29

Fixes 1624739 by obsolete and provide the old subpackage of lxqt-common

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2018-f7fb791026

This update has been submitted for testing by zsun.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon asabas provided feedback 5 years ago
karma
BZ#1624739 Upgrade from F28 fails due to different names of subpackage
User Icon adamwill commented & provided feedback 5 years ago
karma

Fix looks good to my eyeballs.

BZ#1624739 Upgrade from F28 fails due to different names of subpackage

This update has been submitted for stable by adamwill.

5 years ago
User Icon cheeselee commented & provided feedback 5 years ago
karma

works

BZ#1624739 Upgrade from F28 fails due to different names of subpackage

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1624739 Upgrade from F28 fails due to different names of subpackage
0
3

Automated Test Results